@charset "utf-8";

html,body {
  -webkit-text-size-adjust: none;
}

.sp-header,.sp-side,.db-link,.pcnon {
  display: none;
}

.pcnon {
  display: none !important;
}

/* top page */
#slider {
  height: 358px;
}

.flex-control-thumbs {
  display: table;
}

.flex-control-thumbs li {
  display: table-cell;
  float: none;
}

.flex-control-thumbs img {
  opacity: 1 !important;
  transition: none !important;
  margin: 1px !important;
  outline: 1px #E7E7CF solid;
  /*width: 111px !important;*/
  width: 134px !important;
  /*width: 167px !important;*/
}

.flexslider img {
  -moz-user-select: none;
}

.flex-active {
  outline: 1px #3FBEC7 solid !important;
}

.flex-active::-moz-focus-inner {
  outline: none;
}

.flex-direction-nav a {
  top: 155px !important;
}

.tableLeft {
  float: left;
  width: auto;
  border-right: none !important;
}
.tableLeft th, .tableLeft td {
  border-right: none !important;
}
.tableRight {
  float: left;
  width: 90%;
}
.tableClear {
  clear: left;
}

#contentInner .table-list {
  display: table;
}
#contentInner .table-list li {
  list-style: none;
  display: table-cell;
  padding-right: 1.6em;
}

#colorbox {
  box-sizing: content-box !important;
}

/* Youtube css */
.contentMovie {
  position: relative;
  width: 100%;
  padding-top: 48.4%;
  max-width: 600px;
  margin: 20px auto 0;
}

.contentMovie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/* 実践指定校ページ */
.area-link {
  letter-spacing: -.4em;
  padding: 0 !important;
}

.area-link li {
  width: 33.333333%;
  padding-left: 25px;
  background: url(../images/icon_link.gif) left .1em no-repeat;
  display: inline-block;
  letter-spacing: normal;
  box-sizing: border-box;
}

.pc{
	display: block;
}

@media screen and (max-width: 480px) {
	
.pc{
	display: none;
}

/* module reset */
div.sectionLeft {
 float:none;
 margin-right:0;
}
div.sectionCenter {
 float:none;
}
div.sectionRight {
 float:none;
}
div.section2 div.sectionLeft,div.section2 div.sectionRight { width:auto;}
div.section3 div.sectionLeft,div.section3 div.sectionRight,div.section3 div.sectionCenter { width:auto;}

div.section14 div.sectionLeft,div.section41 div.sectionRight { width:auto;}
div.section14 div.sectionRight,div.section41 div.sectionLeft { width:auto;}

div.section15 div.sectionLeft,div.section51 div.sectionRight { width:auto;}
div.section15 div.sectionRight,div.section51 div.sectionLeft { width:auto;}

div.section21 div.sectionLeft { width:auto;}
div.section21 div.sectionRight { width:auto;}

div.floatRight, div.floatLeft {
  float: none;
  margin: 0 auto;
}

div.floatRight img, div.floatLeft img {
  margin: 0 auto;
  display: block;
}

/* module reset end */

* {
  box-sizing: border-box;
}

body {
  font-size: 13px;
}

.pcnon {
  display: block !important;
}

.spnon {
  display: none !important;
}

#slider {
  height: auto;
}

.flex-control-thumbs img {
  opacity: 1 !important;
  width: 96% !important;
  transition: none !important;
  margin: 1px !important;
  outline: 1px #E7E7CF solid;
}

.flex-direction-nav .flex-prev {
  opacity: 1;
  left: 0;
}

.flex-direction-nav .flex-next {
  opacity: 1;
  right: 0;
}

.flex-direction-nav a {
  top: 44% !important;
}

body,#wrapper {
  background: none;
}

#assist,#assistNavi,#assistSearch,#side,.spnon {
  display: none;
}

#container {
  width: auto;
  margin: 0 auto;
}

#content,
#side {
  float: none;
  width: auto;
}

#contentTitle h1 {
  padding: 0 10px;
}

#topicpath {
  margin: 0 10px 10px;
}

.sp-header, .sp-side {
  display: block;
}

.sp-header-box {
  position: relative;
  margin: 0 10px;
  width: auto;
}

.sp-header-box .sp-facebook {
  position: absolute;
  top: 13px;
  right: 10px;
  z-index: 10;
}

.sp-header-box .sp-header-menu {
}

.sp-header-box .sp-header-menu .sp-header-switch {
  display: block;
  background: url(../images/menu_open.png) no-repeat center center;
  background-size: auto 55px;
  height: 80px;
  width: 100%;
  padding: 10px 0 15px;
}

.sp-header-box .sp-header-menu .sp-header-switch.active {
  background: url(../images/menu_close.png) no-repeat center center;
  background-size: auto 55px;
  height: 80px;
}

.sp-header-box .sp-header-menu .top-down-menu {
  border-top: solid 1px #d6d6d6;
  border-left: solid 1px #d6d6d6;
  position: absolute;
  top: 82px;
  left: 0;
  z-index: 99;
  width: 100%;
  background: #fff;
}

.sp-header-box .sp-header-menu .top-down-menu li {
  border-right: solid 1px #d6d6d6;
  border-bottom: solid 1px #d6d6d6;
  font-size: 13px;
}

.sp-header-box .sp-header-menu .top-down-menu li a {
  padding: 17px 15px 15px 40px;
  background: url(../images/icon_sp_menu.png) no-repeat 15px center;
  background-size: 10px 10px;
  display: block;
  width: 100%;
  height: 100%;
  color: #262626;
  text-decoration: none;
}

.db-link {
  display: block;
  margin: 25px auto;
  text-align: center;
}

#contentInner, .contentInner {
  margin-top: 3px;
  padding: 10px 6px;
  border: 1px solid #ccc;
  margin: 0 10px 25px;
}

#contentInner img, .contentInner img {
  width: auto;
  max-width: 100%;
  height: auto;
}

#indexReport {
  border: 1px solid #ccc;
  padding: 1px;
  margin: 0 10px 25px;
}

#indexReportTitle {
  padding: 60px 16px 0 16px;
  background: #FFFFFF url(../../images/report_bg_sp.jpg) left top no-repeat;
  background-size: 100% auto;
}

.boxTitleMain {
  width: auto;
}

#topPage #indexReportInner table tr:nth-of-type(n+11), #topPage .boxNews table tr:nth-of-type(n+11) {
  display: none;
}

#indexReportInner th {
  width: 22%;
  padding: 5px 0;
}

#indexReportInner td {
  width: auto;
  padding: 5px 0 0 13px;
}

.contentInner div.boxNews table th {
  width: 20%;
}

.contentInner div.boxNews table td:last-child {
  width: 70%;
}

.sp-side {
  width: auto;
  margin: 0 10px 20px;
  text-align: center;
}

.sp-side #sideNavi {
  display: inline-block;
  margin: 0 auto 20px;
}

.sp-side .sideButton {
  display: inline-block;
}

.sp-side .sideButton li {
  margin: 0 auto 10px;
}

#otherSite {
  margin-top: 0;
  padding: 10px 10px;
  border: none;
  margin: 0 10px;
  text-align: center;
}

#otherSite ul li {
  float: none;
  width: auto;
  margin: 0 5px 10px;
  display: inline-block;
}

#otherSite ul li.last {
  margin-right: 5px;
}


#otherSite ul li a {
  display: block;
  height: auto;
  border: 1px solid #ccc;
}

p#contentTitle {
  float: none;
}

p#contentNav {
  float: none;
  display: table;
}

p#contentNav a {
  display: table-cell;
}

p#contentNav a img {
  height: 60px;
}

#column-031,#column-032 {
  float: none;
  width: auto;
}

#footer {
  padding: 0 10px;
  width: auto;
}

.footer-assist {
  margin: 0 -10px;
  padding: 20px 10px 5px;
  background: #eee;
}

.footer-assist .footer-logo {
  margin-bottom: 20px;
}

.footer-assist .footer-logo td.last {
  text-align: right;
  padding-right: 10px;
}

.footer-assist .footer-menu {
  letter-spacing: -0.4em;
  width: 100%;
  text-align: left;
}

.footer-assist .footer-menu li {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
  width: 49%;
  margin: 0 0 15px;
  padding: 0;
  list-style: none;
  text-align: left;
}

.footer-assist .footer-menu li a {
  color: #262626;
  font-size: 10px;
  text-decoration: none;
}

.footer-assist .footer-menu .overlap span {
  display: block;
  padding-left: .9em;
}

.footer-assist .footer-menu li::before {
  content: '> ';
}

.footer-assist .footer-menu li.overlap::before {
  content: '> ';
  padding-top: 5px;
}

.footer-copy {
  background: #666666;
  margin: 0 -10px;
  padding: 10px;
  color: #fff;
  width: auto;
  font-size: 10px;
  text-align: center;
}

.footer-copy p {
  margin: 0 auto 10px;
}

.footer-copy p.last {
  margin: 0 auto;
}

.table-wrap {
  display: block;
  overflow: auto;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  border-right: 10px solid #ddd;
}

.table-wrap::-webkit-scrollbar {
  height: 5px;
}

.table-wrap::-webkit-scrollbar-track {
  border-radius: 5px;
  background: #eee;
}

.table-wrap::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #666;
}


.table-wrap table, .tableLeft {
  margin-top: 0 !important;
}

.tableLeft.mt20 {
  margin-top: 20px !important;
  width: 89px !important;
}

.tableLeft.mt20 #thHeight {
  height: 53px !important;
}

.tableRight {
  -webkit-text-size-adjust: none;
}

#contentInner .table-list {
  display: block;
}

#contentInner .table-list li {
  display: list-item;
  padding-right: 0;
}

.table-break, .table-break thead, .table-break tbody, .table-break tr, .table-break th, .table-break td {
  display: block;
  width: 100%;
}

.table-break {
  border-bottom: none !important;
}

.table-break th, .table-break td {
  border-top: none !important;
  border-right: none !important;
  border-bottom: solid 1px #bbb !important;
  border-left: none !important;
}

.table-break th, .table-break td.bb0 {
  border-bottom: none !important;
}

.table-break.advisor thead {
  display: none;
}

.table-break.advisor td:not(.name) {
  text-indent: 1em;
}

/* 実践指定校ページ */
.area-link {
  display: block;
}

.area-link li {
  width: 100%;
  display: block;
}

/* 実践データベースページ */
body#report div.header .box-1 h1 {
  float: none;
  width: auto;
  background-size: 90%;
  margin: 0;
}

body#report div.header .box-1 .logo {
  float: none;
  width: auto;
  margin: 10px auto 20px;
}

body#report div.header .box-1 p {
  text-align: center;
  padding: 0 10px 0;
}

body#report div.header .box-3 .area > div {
  display: block;
  margin: 0 auto 20px !important;
  width: 90% !important;
  float: none !important;
}

body#report div.header .box-3 .area > div > .note {
  text-align: center;
}

body#report div.body .hum {
  float: none;
  margin: 0 auto 45px;
}

body#report div.body .item {
  margin: 0 auto 20px;
  float: none;
  position: static !important;
}

body#report #report-footer .inner {
  width: auto;
  width: auto;
  border-top: solid 1px #ccc;
}

body#report #report-footer table, body#report #report-footer table tbody, body#report #report-footer table tr, body#report #report-footer table td {
  display: block;
}

body#report #report-footer table td {
  margin: 0 auto 20px;
  padding: 0;
  text-align: center;
}

body#report #report-footer table td img {
  max-width: 90%;
  margin: 0 auto;
}

body#report #report-footer .row {
  display: block;
}

body#report #report-footer .row.leftcol {
  width: auto;
  padding: 0 10px;
  margin: 0 auto 20px;
}

body#report #report-footer .row.leftcol:after {
  content: '';
  display: block;
  clear: both;
}

body#report #report-footer .row.note {
  width: auto;
  margin: 0 10px;
}

body#report #report-footer .row.note .fRight {
  float: none;
}

body#report #report-footer .row.note .fRight a.btn {
  margin: 0 0 15px;
}

body#report div.footer {
  padding: 25px 0;
}

body#report div.footer ul {
  margin: 0 auto;
}

body#report div.footer ul li {
  display: block;
  text-align: center;
  margin: 0 auto 20px;
}

body#report div.footer p {
  padding: 0 10px;
  margin: 0 auto 10px;
}

#searchedNum {
  display: block;
}

.floatTable, .floatTable tbody, .floatTable tr, .floatTable th, .floatTable td  {
  display: block;
}

.floatTable th {
  float: left;
}

.floatTable td {
  min-height: 37px;
}

#contentInner .pickup .pickupRibon {
  position: absolute;
  top: 0;
  right: 0;
  width: 30%;
  background: #ff8000;
  padding: 10px 0 8px;
  text-align: center;
  line-height: 1;
  color: #fff;
  font-size: 114.285714%;
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg); 
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg); 
}

/* 全国大会ページ */
.col-wrap .col-4 {
  float: left;
  width: 49%;
  margin: 0 2% 2% 0;
}

.col-wrap .col-4:nth-of-type(2) {
  margin: 0 0 2% 0;
}

}